body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	background-color: #000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 16px;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #175695;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 16px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 16px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
a {
	color: #557631;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#wrap {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
}
#inner {
	float: left;
	width: 915px;
	text-align: left;
}
#header {
	float: left;
	width: 915px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 340px;
}
#content {
	float: left;
	width: 885px;
	margin-left: 16px;
	border: 1px solid #562f12;
	background-image: url(images/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFF;
	padding-top: 14px;
	padding-left: 12px;
}
#left-col {
	float: left;
	width: 257px;
}
#main {
	float: right;
	width: 580px;
}
#main-left {
	float: left;
	width: 260px;
	padding-top: 18px;
}
#main-right {
	float: right;
	width: 260px;
	padding-top: 18px;
	padding-right: 30px;
}
#footer {
	float: left;
	width: 897px;
	margin-left: 16px;
	border: 1px solid #562f12;
	background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 10px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 12px;
	color: #FFF;
	position: relative;
}
#shaving {
	background-image: url(images/shaving.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 62px;
	width: 73px;
	position: absolute;
	top: -35px;
	right: -5px;
}
#footer a {
	color: #FFF;
}
#logos {
	float: left;
	width: 899px;
	margin-left: 16px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
#logos p {
	padding-bottom: 8px !important;
	font-size: 14px;
	color: #000;
}
.tableText {
	font-size: 10px;
	line-height: 1.2em;
}
